/*
 * Style specifique a l'impression
 */
.body
{
position: center
}

.imp-info 
{
margin-top: 50px;
margin-left: 50px; 
margin-bottom: 50px;
width: 700px;
color: #000000; 
font-family: Helvetica, Arial, Verdana, sans-serif; 
}

.imp-intro 
{
font-size: 12px;   
color: #000000; 
font-family: Helvetica, Arial, Verdana, sans-serif; 
font-weight: normal;
}

.imp-txt 
{
font-size: 12px;   
font-weight: normal;
color: #000000;
text-align: justify;
}

.imp-nomsite
{
font-size: 17px; 
color: #666666; 
font-family: Helvetica, Arial, Verdana, sans-serif; 
font-weight: bold;
padding-bottom: 10px;
}

.imp-imprimante
{
font-size: 12px; 
color: #AAA;
font-family: Helvetica, Arial, Verdana, sans-serif; 
font-weight: normal; 
padding-bottom: 10px;
text-align: right;
}

.imp-titre
{
font-size: 17px; 
color: #222222; 
font-family: Helvetica, Arial, Verdana, sans-serif; 
font-weight: bold; 
}

.imp-date 
{
font-size: 12px;   
color: #990000; 
font-family: Helvetica, Arial, Verdana, sans-serif;   
}

.imp-chapo 
{
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size : 12px;
color: #000000; 
font-weight: normal;
}

.imp-divers
{
font-size: 12px;   
color: #990000; 
font-family: Helvetica, Arial, Verdana, sans-serif;   
}
/*
.imp-imprimante a {
	font-weight:normal;
	font-size:12px;
	color:blue;
}

.imp-imprimante a:link {
	color:blue;
}

.imp-imprimante a:hover {
	color:blue;
	text-decoration: underline;
}

.imp-imprimante a:active {
	color:blue;
	text-decoration: underline;
}

.imp-divers a {
	font-weight:normal;
	font-size:12px;
}

.imp-divers a:link {
	color:blue;
}

.imp-divers a:hover {
	color:blue;
	text-decoration: underline;
}

.imp-divers a:active {
	color:blue;
	text-decoration: underline;
}
*/